hg

module (bold = default) build dependencies
hg/2.9.2/b1 gcc 4.4.7 python/2.7.6

also see Using Software.